pcl::IntegralImageTypeTraits< float > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef float | Type
typedef double | IntegralType

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< float >

Definition at line 55 of file integral_image2D.h.

## Member Typedef Documentation

typedef double pcl::IntegralImageTypeTraits< float >::IntegralType

Definition at line 58 of file integral_image2D.h.

typedef float pcl::IntegralImageTypeTraits< float >::Type

Definition at line 57 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/features/include/pcl/features/integral_image2D.h